Scientific workshop "Big Data Analytics" - Meeting #1633

Scientific seminar 2017-05-24 (cancelled)
2017-05-10 14:52 - Evgeniy Pavlovskiy

Status: Closed Start date: 2017-05-24
Priority: Middle (CpenHuin) Due date: 2017-05-24
Assignee: Evgeniy Pavlovskiy % Done: 100%
Target version: Spent time: 0.00 hour
Time: 18:15-19:00 Participants (Wiki):

Place: 5205 Participants:

Description

18:15 - 18:50 Raghuwanshi, Vipul. Report on Frontiers of Massive Data Analysis, Chapter 8 Sampling and massive data

"Presentation” (/attachments/download/).

19:00 - 19:40 Nemchaninov, Alexander. Reinforcement learning by combining logics and NN. "Presentation”

(/attachments/download/).

Video stream: ???

History

#1 - 2017-05-15 18:41 - Evgeniy Pavlovskiy

- Description updated

#2 - 2017-05-25 10:22 - Evgeniy Pavlovskiy

Seminar was cancelled due to illness of both speakers.

#3 - 2017-05-25 10:24 - Evgeniy Pavlovskiy
- Copied to Meeting #1669: Scientific seminar 2017-05-31 added

#4 - 2017-05-25 10:24 - Evgeniy Pavlovskiy
- Copied to deleted (Meeting #1669: Scientific seminar 2017-05-31)

#5 - 2017-05-25 10:24 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#6 - 2017-05-25 10:24 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

#7 - 2017-05-25 10:25 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2017-05-24 to Scientific seminar 2017-05-24 (cancelled)
